.sf-menu.sf-style-neris {
	background: url(../../images/bg-nav.gif) 0 0 no-repeat;
	float: left;
	margin: 0;
	padding: 0 0 0 1px;
}

.sf-menu.sf-style-neris ul {
	padding-left: 0;
}

.sf-menu.sf-style-neris li {
  margin: 0;
}

.sf-menu.sf-style-neris a {
  color: #666;
  float: left;
  padding: 15px 20px;
  line-height: 20px;
  text-decoration: none;
  text-transform: None;  
  position: static;
  font-size: 1.2em;
  font-weight: bold;
}

.texgyreadventor-font .sf-menu.sf-style-neris a {
 font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}

/* "Have child" Item */
.sf-menu.sf-style-neris li.menuparent {
}

.sf-menu.sf-style-neris a.menuparent {
}

/* Hover Links */
.sf-menu.sf-style-neris li:hover > a,
.sf-menu.sf-style-neris li.sfHover > a,
.sf-menu.sf-style-neris a:hover,
.sf-menu.sf-style-neris a:focus,
.sf-menu.sf-style-neris a:active {
  background: url(../../images/bg-nav-active.gif) 0 0 repeat-x #ddd;
  padding-left: 20px;
  padding-right: 19px;
  color: #985E79;
  margin-left: -1px;
}

/* Child Menu */
.sf-menu.sf-style-neris ul {
  background: #ddd;
  border-radius : 0;
  -webkit-border-radius : 0; 
  margin-top: 20px;
  padding: 5px; 
}

.sf-menu.sf-style-neris ul li {
}

.sf-menu.sf-style-neris ul li a {
  background: #fff;
  color: #666;
  display:block;
  padding: 0.909em 1.364em !important;
  text-transform: none;
  font-family: Helvetica, Arial, sans-serif !important;
  margin-left: 0 !important;
}

/* Child Menu Items Active */
.sf-menu.sf-style-neris ul li a.active {
  background:#ddd;
  color: #fff;  
}

/* Child Menu Items Hover */
.sf-menu.sf-style-neris ul li:hover > a,
.sf-menu.sf-style-neris ul li.sfHover > a,
.sf-menu.sf-style-neris ul li a:focus,
.sf-menu.sf-style-neris ul li a:hover,
.sf-menu.sf-style-neris ul li.sfHover a:active {
  background: #985E79;
  border:none;
  border-top: 1px solid #985E79;
  color: #fff;
  padding: 0.909em 1.364em; 
}

/* Active Links */
.sf-menu.sf-style-neris a.active,
.sf-navbar.sf-style-neris li.sfHover > a.active,
.sf-navbar.sf-style-neris li.sf-breadcrumb > a.sf-depth-1  {
	background: url(../../images/bg-nav-active.gif) 0 0 repeat-x #eee;
	padding-left: 20px;
	padding-right: 19px;
	color: #fff;
	margin-left: -1px;
}

.sf-menu.sf-style-neris .active-trail .sf-depth-1 {
  background: #ddd;
  color: #fff;
  padding-left: 20px;
  padding-right: 19px;  
  margin-left: -1px;
}

/* Navbar */
.sf-menu.sf-style-neris.sf-navbar {
	float: none;
}

/* MegaMenu */
.sf-menu.sf-style-neris span.sf-description {
	color: #999;
	display: block;
	font-size: 0.8em;
	line-height: 1.5em;
	margin: 5px 0 0 5px;
	padding: 0;
}

.sf-menu.sf-style-neris a.sf-with-ul {
	padding-right: 2.25em;
}

.sf-menu.sf-style-neris.rtl a.sf-with-ul { /* RTL */
	padding-left: 2.25em;
	padding-right: 1em; 
}

.sf-menu.sf-style-neris ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	display: inline;
	float: left;
	width: 12em;
}

.sf-menu.sf-style-neris.rtl ul.sf-megamenu li.sf-megamenu-wrapper ol li.sf-megamenu-column {
	float: right; /* RTL */
}

.sf-menu.sf-style-neris ul.sf-megamenu li.sf-megamenu-wrapper ol,
.sf-menu.sf-style-neris ul.sf-megamenu li.sf-megamenu-wrapper ol li {
	margin: 0;
	padding: 0;
}

.sf-menu.sf-style-neris li.sf-parent-children-1 ul.sf-megamenu {
	width: 12em;
}

.sf-menu.sf-style-neris li.sf-parent-children-10 ul.sf-megamenu {
	width: 120em;
}

.sf-menu.sf-style-neris li.sf-parent-children-2 ul.sf-megamenu {
	width: 24em;
}

.sf-menu.sf-style-neris li.sf-parent-children-3 ul.sf-megamenu {
	width: 36em;
}

.sf-menu.sf-style-neris li.sf-parent-children-4 ul.sf-megamenu {
	width: 48em;
}

.sf-menu.sf-style-neris li.sf-parent-children-5 ul.sf-megamenu {
	width: 60em;
}

.sf-menu.sf-style-neris li.sf-parent-children-6 ul.sf-megamenu {
	width: 72em;
}

.sf-menu.sf-style-neris li.sf-parent-children-7 ul.sf-megamenu {
	width: 84em;
}

.sf-menu.sf-style-neris li.sf-parent-children-8 ul.sf-megamenu {
	width: 96em;
}

.sf-menu.sf-style-neris li.sf-parent-children-9 ul.sf-megamenu {
	width: 108em;
}

/* navbar */
.sf-navbar li:focus ul, .sf-navbar li:hover ul, 
.sf-navbar li:active ul, .sf-navbar li.sfHover ul, 
.sf-navbar li li:focus ul, .sf-navbar li li:hover ul, 
.sf-navbar li li:active ul, .sf-navbar li li.sfHover ul, 
.sf-navbar .active-trail ul {
 padding: 0;
 margin: 0;
 top: 4.2em;
}

ul.sf-navbar {
  padding-bottom: 0 !important;
}

.tb-sf-navbar #main-wrapper {
  padding-top: 35px;
}

.sf-navbar.sf-style-neris li > ul {
  background:url(../../images/bg-submenu.png) 0 100% repeat-x; padding-bottom: 5px;
}

.sf-navbar.sf-style-neris ul li { 
  padding: 0 0 0 20px;
}

.sf-navbar.sf-style-neris ul li a {
  background: url(../../images/ico-li.png) 0 17px no-repeat !important;
  border: none !important;
  color: #fff;
  padding: 9px 10px 9px 13px !important;  
}

.sf-navbar.sf-style-neris ul li a.active {
  color: #999;
}

.sf-navbar.sf-style-neris ul li a:hover,
.sf-navbar.sf-style-neris ul li a:active,
.sf-navbar.sf-style-neris ul li a:focus {
  color: #999;
} 

.sf-navbar.sf-style-neris li.sf-breadcrumb > ul {
  background: #fff;
} 

.sf-navbar.sf-style-neris li li ul {
  background: #fff;
  padding: 5px; 
  top: 3.1em !important;
}

.sf-navbar.sf-style-neris li li ul li {
  padding: 0;
}

.sf-navbar.sf-style-neris li li ul a {
  background: #fff!important;
  color: #aaa;
  display:block;  
  padding: 0.909em 1.364em !important;
}

.sf-navbar.sf-style-neris li li ul a:hover,
.sf-navbar.sf-style-neris li li ul a:active,
.sf-navbar.sf-style-neris li li ul a:focus {
  background: #985E79 !important;
}
